Bug 452242 - HWCERT: pBlade PRIMERGY BFi20S3/2X 5355 2.66 8M/8GB [Goto Cert]
HWCERT: pBlade PRIMERGY BFi20S3/2X 5355 2.66 8M/8GB
Status: CLOSED DUPLICATE of bug 373291
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Tatman
Red Hat Hardware Certification
http://extranet.fujitsu-siemens.com/V...
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-20 10:07 EDT by Chris Tatman
Modified: 2009-05-25 05:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-20 10:07:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7629 None None None 2012-07-12 06:59:32 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.